# Uses of Class
jdk.jfr.consumer.RecordedMethod

Packages that use RecordedMethod
Package
Description
jdk.jfr.consumer
This package contains classes for consuming Flight Recorder data.

## Uses of RecordedMethod in jdk.jfr.consumer

Methods in jdk.jfr.consumer that return RecordedMethod
Modifier and Type
Method
Description
`RecordedMethod`
RecordedFrame.`getMethod()`
Returns the method for the execution point that is represented by this recorded frame.